package com.flossom.common.core.enums;

/**
 * 标签类型
 *
 * @author flossom
 */
public enum TagTypeStatusEnum {
    MINI_PROGRAM(1, "小程序标签"), ENTERPRISE_WECHAT(2, "企业微信标签");

    private final Integer code;
    private final String info;

    TagTypeStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
